/* ------------------------------------------------
  Project:   Seofin - SEO And Digital Marketing Agency WordPress Theme
  Author:    ThemeHt
------------------------------------------------ */

/* ------------------------
    Table of Contents

  1. General
  2. Typography
  3. Text color
  4. Background color
  5. Banner Slider
  6. List Icon
  7. Contact Form
  8. Timeline
  9. Extra
  10. Responsive Css
------------------------*/

:root {
   --themeht-primary-color: #FF6004;
    --themeht-accent-color: #FF3D77;
    --themeht-secondary-color: #6A00FF;
    --themeht-text-color: #141721;
    --themeht-body-color: #444444;
    --themeht-white-color: #FFFFFF;
    --themeht-bg-dark-color: #151619;
    --themeht-bg-light-color: #F8F9FC;
    --themeht-border-light-color: #EDEDED;
    --themeht-rgba-color: rgba(255,255,255,0.9);
    --themeht-typography-body-font-family: "Inter", sans-serif;
    --logo-desktop-height: 50px;
    --logo-tablet-height: 50px;
    --logo-mobile-height: 50px;
    --loader-img-width: 200;
}
/* ------------------------
    General
------------------------*/
html { height: auto;}
html.lenis { height: auto; }
.lenis.lenis-smooth { scroll-behavior: auto; }
.lenis.lenis-smooth [data-lenis-prevent] { overscroll-behavior: contain; }
.lenis.lenis-stopped { overflow: hidden; }

body { scroll-behavior: smooth; font-family: var(--themeht-typography-body-font-family); font-weight: 400; font-style: normal; font-size: 16px; line-height: 26px; color: var(--themeht-body-color); overflow-x: hidden !important; }
.page-wrapper, #page.hfeed.site { overflow-x: hidden; }

/* ------------------------
    Typography
------------------------*/
h1, h2, h3, h4, h5, h6 { margin-top: 0px; font-style: normal; margin-bottom: 10px; color: var(--themeht-text-color); }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { font-size: 64px; line-height: 1.15; font-weight: 600; letter-spacing: -1px; }
h2 { font-size: 48px; line-height: 1.2; font-weight: 500; letter-spacing: -0.5px; }
h3 { font-size: 30px; line-height: 1.3; font-weight: 500; letter-spacing: -0.3px; }
h4 { font-size: 24px; line-height: 1.35; font-weight: 500; letter-spacing: -0.2px; }
h5 { font-size: 20px; line-height: 1.4; font-weight: 500; letter-spacing: -0.1px; }
h6 { font-size: 18px; line-height: 1.45; font-weight: 500; letter-spacing: 0; }
ul { margin-left: 0; }

@media (min-width:1025px) {
    .e-con>.e-con-inner { max-width: 1320px !important; }
    .container { max-width: 1320px !important; }
}

.custom-sec-padding { padding-top: 120px; padding-bottom: 120px; }
label { display: inline-block; font-weight: 500; font-size: 14px; line-height: 14px; margin-bottom: 8px; color: var(--themeht-text-color); }
.elementor-default .blog-main-page { display: none; }
.ht-divider { background-color: var(--themeht-border-light-color); width: 100%; height: 1px; margin: 27px 0; }
.dark-bg .ht-divider { opacity: 0.1; }
.elementor-element:where(:not(.e-con)):where(:not(.e-div-block-base)) .elementor-widget-container, .elementor-element:where(:not(.e-con)):where(:not(.e-div-block-base)):not(:has(.elementor-widget-container)) { transition: background .3s, border .3s, border-radius .3s, box-shadow .3s !important; transition-property: background, border, border-radius, box-shadow !important; }


/* ------------------------
    Text color
------------------------*/
.text-theme { color: var(--themeht-primary-color); }
.text-black { color: var(--themeht-text-color) !important; }
.text-grey { color: var(--themeht-body-color); }
.text-gradient { background-color: transparent; background-image: linear-gradient(113deg, var(--themeht-primary-color) 0%, var(--themeht-secondary-color) 100%); background-clip: text; -webkit-background-clip: text; text-decoration: none; color: transparent; }
.text-gradient2 { background-image: linear-gradient(235.28deg, #ffd7d7 -1.14%, #ff9292 40.74%, #ff48e7 68.06%, #ba1ef5 94.29%); -webkit-background-clip: text; -webkit-text-fill-color: rgba(0, 0, 0, 0); background-clip: text; text-fill-color: rgba(0, 0, 0, 0); }


/* ------------------------
    Background color
------------------------*/
.white-bg { background-color: var(--themeht-white-color) !important; }
.dark-bg { background-color: var(--themeht-bg-dark-color); }
.light-bg { background-color: var(--themeht-bg-light-color); }
.primary-bg { background-color: var(--themeht-primary-color); }
.secondary-bg { background-color: var(--themeht-secondary-color); }
.transparent-bg { background-color: inherit !important; }
.border-light { border-color: var(--themeht-border-light-color) !important }
.ht-gd-bg-1 { background-image: radial-gradient(125% 125% at 50% 90%, var(--themeht-white-color) 40%, var(--themeht-primary-color) 100%) }
.ht-gd-bg-2 { background-image: linear-gradient(180deg, #f7eaff 0%, #e9d4ff 40%, #c6e5f9 75%, rgba(198, 229, 249, 0) 100%) }
.ht-gd-bg-3 { background-image: radial-gradient(circle at 50% 100%, rgba(253, 224, 71, 0.4) 0%, transparent 60%), radial-gradient(circle at 50% 100%, rgba(251, 191, 36, 0.4) 0%, transparent 70%), radial-gradient(circle at 50% 100%, rgba(244, 114, 182, 0.5) 0%, transparent 80%) }
.ht-gd-bg-4 { background-image: radial-gradient(circle at 20% 30%, rgba(0, 229, 255, 0.08) 0%, transparent 40%), radial-gradient(circle at 80% 70%, rgba(112, 0, 255, 0.08) 0%, transparent 40%); }
.ht-gd-bg-5 { background-image: linear-gradient(180deg, var(--themeht-white-color) 0%, var(--themeht-primary-color) 100%) }
.ht-gd-bg-6 { background-image: linear-gradient(90deg, var(--themeht-primary-color) 0%, var(--themeht-secondary-color) 100%) }
.ht-gd-bg-7 { background-image: linear-gradient(225deg, #FFB3D9 0%, #FFD1DC 20%, #FFF0F5 40%, #E6F3FF 60%, #D1E7FF 80%, #C7E9F1 100%) }
.blur-shadow::after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 300px; pointer-events: none; background: linear-gradient(to top, var(--themeht-white-color), transparent); -webkit-mask-image: linear-gradient(to top, var(--themeht-white-color) 0%, transparent 100%); mask-image: linear-gradient(to top, var(--themeht-white-color) 0%, transparent 100%); }


/* ------------------------
    Banner Slider
------------------------*/
[data-bg-img] { background-size: cover; background-position: center center; background-repeat: no-repeat; }
.banner-one-text h6 { font-size: 14px; font-weight: 500; position: relative; z-index: 1; display: inline-flex; align-items: center; gap: 8px; border-radius: 100px; padding: 3px 4px; padding-right: 16px; box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset; background: var(--themeht-white-color); line-height: 1; }
.bnr-icon { width: 35px; height: 35px; background: linear-gradient(90deg, var(--themeht-primary-color) 0%, var(--themeht-secondary-color) 100%); display: inline-flex; align-items: center; justify-content: center; border-radius: 50%; overflow: hidden; position: relative; z-index: 1; color: var(--themeht-white-color); }
.bnr-icon i{font-size: 18px; line-height: 1;}
.hero-anim-text { position: relative; z-index: 1; display: inline-block; }
.hero-anim-title { background: linear-gradient(90deg, var(--themeht-primary-color) 0%, var(--themeht-secondary-color) 100%); background-clip: text; -webkit-text-fill-color: transparent; }
.hero-main-title { margin: 0; }


/* ------------------------
    About One
------------------------*/
.about-one-sec { grid-column-gap: 30px; grid-row-gap: 30px; flex: 1; justify-content: space-between; align-items: flex-start; display: flex; }
.about-one-left-image { grid-column-gap: 18px; grid-row-gap: 18px; justify-content: flex-start; align-items: center; margin-left: 20px; display: flex; margin-top: 50px; }
.about-one-image-group { display: flex; flex-shrink: 0; }
.about-one-left-image .about-one-image-group img { border: 4px solid var(--themeht-white-color); border-radius: 50%; width: 55px; height: 55px; margin-left: -15px; }
.about-one-image-group img:nth-child(1) { margin-left: 0; }
.about-one-left-image h6 { max-width: 220px; }
.about-one-right { flex-flow: column; flex: 1; justify-content: center; align-items: stretch; display: flex; }
.about-one-right-number { justify-content: flex-start; align-items: center; display: flex; }
.about-roted-text { justify-content: flex-start; align-items: flex-start; margin-top: -115px; margin-left: -30px; display: flex; transform: rotate(-90deg); }
.about-roted-text h6 { text-align: right; width: 134px; }
.about-left-text { flex-shrink: 0; }
.about-one-sec h6 { text-transform: uppercase; font-size: 14px; font-weight: 600; line-height: 1.71429; margin-bottom: 0; }
.about-big-text { margin-bottom: 0; }
.about-big-text.has-bg { -webkit-text-fill-color: transparent; background-clip: text; -webkit-background-clip: text; }


/* ------------------------
    Round Text Animation
------------------------*/
.round-text { position: relative; display: inline-flex; align-items: center; justify-content: center; overflow: hidden; }
.round-svg { width: 100%; height: 100%; animation: rotateText 10s linear infinite; }
.round-svg text { letter-spacing: 3px; text-transform: uppercase; }
.text-btn-icon, .text-btn-image { position: absolute; display: flex; align-items: center; justify-content: center; overflow: hidden; }
.text-btn-image img { width: 100%; height: 100%; }


/* ------------------------
    Error
------------------------*/
.error-path { stroke-dasharray: 800; stroke-dashoffset: 800; animation: dash 5s linear alternate infinite; }
.error-path path { stroke: var(--themeht-primary-color) }
.error-path path:nth-child(2) { stroke: var(--themeht-primary-color) }
.error-path path:nth-child(3) { stroke: var(--themeht-text-color) }


/* ------------------------
    List Icon
------------------------*/
.list-icon { margin-bottom: 0; }
.list-icon li { position: relative; display: flex; margin-bottom: 15px; align-items: center; }
.list-icon li:last-child { margin-bottom: 0 }
.list-icon li i { color: var(--themeht-primary-color); font-size: 16px; line-height: 1; margin-right: 10px; flex-shrink: 0; }


/* ------------------------
 Marquee Text
------------------------*/
.marquee-wrap { width: 100%; position: relative; overflow: hidden; white-space: nowrap; }
.marquee-text { position: relative; }
.marquee-text span { color: var(--themeht-text-color); vertical-align: middle; }
.marquee-text i { color: var(--themeht-text-color); display: inline-block; margin: 0 50px; vertical-align: middle; animation: rotate 20s linear infinite; }
.marquee-wrap.style1 .marquee-text:nth-child(2n+2) span { background: linear-gradient(90deg, var(--themeht-primary-color), var(--themeht-secondary-color)); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.marquee-wrap.style2 .marquee-text i { margin: 0 30px; }
.marquee-inner { display: inline-flex; gap: 2rem; animation: marquee var(--scroll-speed, 10s) linear infinite; }
.marquee-reverse { animation-direction: reverse; }
.marquee-text { display: inline-flex; align-items: center; gap: 0.5rem; white-space: nowrap; }
.pause-on-hover:hover .marquee-inner { animation-play-state: paused; }
.marquee-client img { margin: 0 30px; }
.marquee-client .marquee-inner { animation: marquee 10s linear infinite; }
.marquee-client .marquee-inner img { height: 50px; opacity: 0.7; transition-duration: 0.3s; }
.marquee-client .marquee-inner img:hover { opacity: 1; }


/* ------------------------
 Video
------------------------*/
.video-btn { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; gap: 30px; }
.video-btn-icon { position: relative; display: inline-block; z-index: 9; }
.video-btn-icon:after, .video-btn-icon:before { content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background-color: var(--themeht-primary-color); z-index: -1; border-radius: 50%; -webkit-transition: all ease 0.4s; transition: all ease 0.4s; }
.video-btn-icon:after, .video-btn-icon:before { -webkit-animation-duration: 5s; animation-duration: 5s; -webkit-animation-timing-function: ease-in-out; animation-timing-function: ease-in-out; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-name: ripple; animation-name: ripple; }
.video-btn-icon:after { -webkit-animation-delay: 2s; animation-delay: 2s; }
.video-btn-icon > i { display: inline-block; width: 60px; height: 60px; line-height: 60px; text-align: center; background-color: var(--themeht-primary-color); color: var(--themeht-white-color); font-size: 30px; border-radius: 50%; z-index: 1; -webkit-transition: all ease 0.4s; transition: all ease 0.4s; }
.video-btn span { font-weight: 500; font-size: 16px; line-height: 24px; -webkit-text-decoration-line: underline; text-decoration-line: underline; text-transform: uppercase; color: var(--themeht-white-color); }
.video-large .video-btn-icon > i { width: 100px; height: 100px; line-height: 100px; font-size: 50px; }


/* ------------------------
 Contact Box
------------------------*/
.contact-info li { position: relative; margin-bottom: 30px; }
.contact-info li:last-child { margin-bottom: 0; }
.contact-info li .contact-icon { font-size: 24px; color: var(--themeht-white-color); background: var(--themeht-primary-color); display: inline-flex; align-items: center; justify-content: center; flex-shrink: 0; }
.contact-info li span { font-size: 16px; line-height: 1; color: var(--themeht-body-color); font-weight: 500; display: block; margin-bottom: 8px; }
.contact-info li p { margin-bottom: 0; line-height: 24px; color: var(--themeht-text-color); font-weight: 500; }
.contact-info li a { color: var(--themeht-text-color); font-weight: 500; }
.contact-info li a:hover { color: var(--themeht-primary-color); }
.contact-box .contact-info li { padding-left: 60px; margin-bottom: 30px; }
.contact-box .contact-info li:last-child { margin-bottom: 0; }
.contact-box .contact-info li i { line-height: 1px; font-size: 40px; }
.contact-box .contact-info li p, .contact-box .contact-info li a { font-size: 20px; line-height: 28px }


/* ------------------------
    Timeline
------------------------*/
.main-timeline:before { content: ""; display: block; width: 1px; height: 100%; background: var(--themeht-border-light-color); margin: 0 auto; position: absolute; left: 0; right: 0; }
.timeline-item { display: flex; flex-flow: row wrap; justify-content: center; align-items: center; padding-top: 10px; }
.timeline-item:nth-child(2n+2) .date-content { order: 3; }
.timeline-item:nth-child(2n+2) .timeline-icon { order: 2; left: 20px; }
.timeline-order-3 { order: 1; }
.main-timeline .timeline-icon { width: 40px; height: 40px; position: relative; right: 20px; font-size: 30px; background: var(--themeht-white-color); display: flex; align-items: center; justify-content: center; color: var(--themeht-primary-color); border-radius: 50%; z-index: 9; }
.main-timeline .date-content { width: 50%; position: relative; }
.main-timeline .date-content:before { content: ""; width: 50%; height: 1px; background: var(--themeht-border-light-color); margin: auto 0; position: absolute; right: 10px; top: 0; bottom: 0; }
.timeline-item:nth-child(2n+2) .date-content:before { content: ""; width: 50%; height: 1px; background: var(--themeht-border-light-color); position: absolute; padding-right: 30px; margin-right: 50% !important; }
.main-timeline .date { display: flex; line-height: 1; font-weight: 700; font-size: 30px; color: var(--themeht-white-color); position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); align-items: center; justify-content: center; background: linear-gradient(115deg, var(--themeht-primary-color), var(--themeht-secondary-color)); border-radius: 50%; width: 125px; height: 125px; z-index: 1; }
.main-timeline .timeline-content { padding: 20px 20px; }
@media (max-width:767px) {
    .timeline { flex-direction: column !important; }
    .main-timeline:before { margin-left: 1px; }
    .main-timeline .timeline-icon { margin: auto 2px; order: 1; left: -1em; }
    .main-timeline .timeline-content { padding: 40px 30px; order: 3; }
    .timeline-item:nth-child(2n+2) .date-content { order: 2; }
    .timeline-item:nth-child(2n+2) .timeline-icon { order: 1; left: -1em; }
    .timeline-item:nth-child(2n+2) .date-content:before { width: 100%; }
    .timeline-item .date-content:before { width: 100%; }
    .timeline-item .date-content:before { content: ""; width: 100%; height: 2px; background: var(--themeht-border-light-color); position: absolute; top: 0; padding-right: 30px; bottom: 0; margin-right: 50% !important; }
    .main-timeline .date { width: 80px; height: 80px; font-size: 20px; }
    .main-timeline .date-content { order: 2; }
}
@media (max-width:350px) {
    .timeline-icon { visibility: hidden; }
    .main-timeline .date-content:before { visibility: hidden; }
    .date-content { left: -15px; }
}


/* ------------------------
Extra
------------------------*/
#particles-js { width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: -1; }
.elementor-widget .center { text-align: center; }
.elementor-widget .right { text-align: right; }
.page { margin: 0; }
.page-content { margin-top: 100px; margin-bottom: 100px; }
.elementor-page .page-content, .elementor-page .entry-content, .elementor-page .entry-summary { margin: 0 !important; }
.error-page-search label { min-width: 450px; }
.search-page article { margin-bottom: 50px; }
.search-page article:last-child { margin-bottom: 0; }
.search-content-page { position: relative; }
.search-page .post-card .post-title h4 { margin-bottom: 15px; }
.secondary-bg .elementor-widget-text-editor p { color: var(--themeht-rgba-color); }
.p-mb-0 p { margin-bottom: 0; }
body .elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, body .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap { color: var(--themeht-primary-color); border-color: var(--themeht-primary-color); }
.clients-logo { flex: 0 0 auto; text-align: center; }
.clients-logo img { -webkit-filter: contrast(0%); filter: contrast(0%); opacity: .7; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; -ms-transition: all 0.3s linear; transition: all 0.3s linear; cursor: pointer; }
.clients-logo img:hover { -webkit-filter: none; filter: none; opacity: 1; }
.client-marquee .marquee-inner { align-items: center; }

.spin-anim-img img {
    animation: ht_animation_spin 10s linear infinite;
}
@keyframes ht_animation_spin {
  0% {
    transform:rotate(0deg) translate(-10%) rotate(0deg);
    -webkit-transform:rotate(0deg) translate(-10%) rotate(0deg)
  }
  100% {
    transform:rotate(360deg) translate(-10%) rotate(-360deg);
    -webkit-transform:rotate(360deg) translate(-10%) rotate(-360deg)
  }
}

.ht-bnr-title-icon img {
    animation: swing 5s ease-in-out infinite;
    transform-origin: right bottom;
}

@keyframes swing {
    20% {
        -webkit-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    40% {
        -webkit-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    60% {
        -webkit-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        transform: rotate(5deg)
    }

    80% {
        -webkit-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    100% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
}

.swing {
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing
}
.shape-img-bg { position: relative; }
.shape-img-bg {
    width: 100%;
    height: 100%;
    background: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" preserveAspectRatio="xMidYMid slice" xmlns="http://www.w3.org/2000/svg"><defs><radialGradient id="Gradient1" cx="50%" cy="50%" fx="10%" fy="50%" r=".5"><animate attributeName="fx" dur="34s" values="0%;3%;0%" repeatCount="indefinite"/><stop offset="0%" stop-color="%23FF5409"/><stop offset="100%" stop-color="%23ff00"/></radialGradient><radialGradient id="Gradient2" cx="50%" cy="50%" fx="10%" fy="50%" r=".5"><animate attributeName="fx" dur="23.5s" values="0%;3%;0%" repeatCount="indefinite"/><stop offset="0%" stop-color="%23010FC5"/><stop offset="100%" stop-color="%230ff0"/></radialGradient><radialGradient id="Gradient3" cx="50%" cy="50%" fx="50%" fy="50%" r=".5"><animate attributeName="fx" dur="21.5s" values="0%;3%;0%" repeatCount="indefinite"/><stop offset="0%" stop-color="%23010FC5"/><stop offset="100%" stop-color="%23f0f0"/></radialGradient><filter id="noiseFilter"><feTurbulence type="fractalNoise" baseFrequency="0.152" numOctaves="4" seed="15"  stitchTiles="stitch"/></filter></defs><rect x="0" y="0" width="100%" height="100%" fill="url(%23Gradient1)"><animate attributeName="x" dur="20s" values="25%;0%;25%" repeatCount="indefinite"/><animate attributeName="y" dur="21s" values="0%;25%;0%" repeatCount="indefinite"/><animateTransform attributeName="transform" type="rotate" from="0 50 50" to="360 50 50" dur="17s" repeatCount="indefinite"/></rect><rect x="0" y="0" width="100%" height="100%" fill="url(%23Gradient2)"><animate attributeName="x" dur="23s" values="-25%;0%;-25%" repeatCount="indefinite"/><animate attributeName="y" dur="24s" values="0%;50%;0%" repeatCount="indefinite"/><animateTransform attributeName="transform" type="rotate" from="0 50 50" to="360 50 50" dur="18s" repeatCount="indefinite"/></rect><rect x="0" y="0" width="100%" height="100%" fill="url(%23Gradient3)"><animate attributeName="x" dur="25s" values="0%;25%;0%" repeatCount="indefinite"/><animate attributeName="y" dur="26s" values="0%;25%;0%" repeatCount="indefinite"/><animateTransform attributeName="transform" type="rotate" from="360 50 50" to="0 50 50" dur="19s" repeatCount="indefinite"/></rect><rect x="0" y="0" width="100%" height="100%" filter="url(%23noiseFilter)" opacity="0.2"/></svg>') no-repeat center center;
    background-size: cover;
    overflow: hidden;
}

/* ------------------------
 Form Section
------------------------*/

.wpcf7 label {
    margin-bottom: 8px;
}


.wpcf7-form .themeht-btn, .subscribe-form .themeht-btn {
    padding: 0;
}

.subscribe-btn,
input[type="submit"].subscribe-btn,
input[type="button"],
input[type="reset"],
input[type="submit"],
.wp-block-search__button {
  background: var(--themeht-primary-color); color: var(--themeht-white-color);
  border: none;
  padding: 14px 30px;
  height: 100%;
  border-radius: 12px;
  line-height: inherit;
  z-index: 9;
  position: relative;
  font-family: var(--themeht-typography-secondary-font-family);
    font-size: 16px;
    font-weight: 500;
}


.subscribe-btn:hover,
input[type="submit"].subscribe-btn:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.wp-block-search__button:hover {
 background: var(--themeht-bg-dark-color); color: var(--themeht-white-color);
}

.primary-bg input[type="button"],
.primary-bg input[type="reset"],
.primary-bg input[type="submit"],
.primary-bg .wp-block-search__button {
  background: var(--themeht-bg-dark-color); color: var(--themeht-white-color);
  font-weight: 500;
}

.primary-bg input[type="button"]:hover,
.primary-bg input[type="reset"]:hover,
.primary-bg input[type="submit"]:hover,
.primary-bg .wp-block-search__button:hover {
  background: var(--themeht-white-color); color: var(--themeht-text-color);
  font-weight: 500;
}



.comment-form .form-submit input[type=submit],
.post-comment .form-submit input[type="submit"],
.wp-block-search__button,
.post-password-form input[type="submit"] { font-family: var(--themeht-typography-secondary-font-family); font-size: 16px; font-weight: 500; border-radius: 12px; background: var(--themeht-primary-color); color: var(--themeht-white-color); padding: 12px 30px; height: 100%; line-height: inherit; }

.comment-form .form-submit input[type=submit]:hover,
.post-comment .form-submit input[type="submit"]:hover,
.wp-block-search__button:hover,
.post-password-form input[type="submit"]:hover { background: var(--themeht-bg-dark-color); color: var(--themeht-white-color); }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea{
  border: 1px solid var(--themeht-border-light-color);
    padding: 10px 20px;
    width: 100%;
    height: 50px;
    color: var(--themeht-text-color);
    border-radius: 12px;
    background: var(--themeht-white-color);
    font-size: 14px;
}

.wp-block-post-comments-form input:not([type=submit]), .wp-block-post-comments-form textarea{
  border: 1px solid var(--themeht-border-light-color);
}

textarea {
  height: 140px;
  border-radius: 12px; 
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus { color: var(--themeht-text-color); border: 1px solid var(--themeht-primary-color);}

.wpcf7-form-control-wrap { display: block;}
.wpcf7-form-control, select { border: 1px solid var(--themeht-border-light-color); }
.wpcf7-form-control.wpcf7-select, select { width: 100%; border-radius: 12px; padding: 10px 24px 10px 20px; font-size: 14px; background-color: var(--themeht-white-color); height: 50px; color: var(--themeht-body-color); }
.wpcf7-form-control.wpcf7-textarea { height: 140px; border-radius: 8px;}
.wpcf7-form .wpcf7-spinner{position: absolute; padding: 0;}
.wpcf7-form .wpcf7-spinner:after{display: none;}
.wpcf7-not-valid-tip { position: absolute; right: 0; font-size: 0.8rem; bottom: -25px; }
.primary-bg .wpcf7-not-valid-tip, .primary-bg .wpcf7-response-output { color: var(--themeht-white-color); }


::-webkit-input-placeholder {
    color: var(--themeht-body-color) !important;
    opacity: 1;
}
:-moz-placeholder {
    color: var(--themeht-body-color) !important;
    opacity: 1;
}
::-moz-placeholder {
    color: var(--themeht-body-color) !important;
    opacity: 1;
}
:-ms-input-placeholder {
    color: var(--themeht-body-color) !important;
    opacity: 1;
}


:focus-visible {
    outline: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(../../assets/images/down-arrow.svg);
    background-repeat: no-repeat;
    background-position: right 0.5rem center;
    background-size: 1.5em 1.5em;
    padding-right: 2.5rem;
    -webkit-print-color-adjust: exact;
}


select option{word-break: break-word;}



.mb-0.elementor-widget{margin-bottom: 0 !important;}
.elementor-widget.elementor-widget-text-editor { font-weight: 400; color: var(--themeht-body-color); font-family: var(--themeht-typography-body-font-family) !important; }
.text-white.elementor-widget.elementor-widget-text-editor { color: var(--themeht-bg-light-color) !important; }
.wp-block-cover-image-text, .wp-block-cover-text, section.wp-block-cover-image h2 { color: var(--themeht-white-color) !important; }
p { margin: 0 0 25px; line-height: 1.6;}
.wp-block-cover, .wp-block-cover-image { position: relative; background-position: 50%; min-height: 430px; display: flex; justify-content: center; align-items: center; padding: 1em; box-sizing: border-box; margin-bottom: 30px; }
.wp-block-button { margin: 50px 0; }
.alignleft { margin: 5px 20px 20px 0 !important; }
.alignright { margin: 5px 0 20px 20px !important; clear: both; }
.lead p, .elementor-widget-list_style p, .elementor-widget-list_style_two p, .elementor-widget-title p, .elementor-widget-feature p, .elementor-tab-content p { margin-bottom: 0; }
.wp-block-group.has-background { padding: 25px !important; margin-bottom: 15px !important; }
.wp-block-quote.is-large cite, .wp-block-quote.is-large footer, .wp-block-quote.is-style-large cite, .wp-block-quote.is-style-large footer { font-size: 16px !important; text-align: left; }
blockquote, .wp-block-quote.is-style-large { z-index: 9; padding: 40px 140px 40px 40px !important; margin: 20px 0px 20px 0; font-size: 20px; line-height: 30px; font-weight: 400; position: relative; color: var(--themeht-text-color); background: var(--themeht-bg-light-color); border-radius: 20px; border-left: 2px solid var(--themeht-primary-color); }
blockquote span { color: var(--themeht-text-color); text-decoration: underline; margin-top: 20px; display: block; font-family: var(--themeht-typography-secondary-font-family); font-size: 18px; font-weight: 600; text-transform: uppercase; }
.themeht-blogs .post-card .post-desc blockquote p { margin-bottom: 15px; margin-top: 0; }
body blockquote.wp-block-quote.is-style-large cite, body blockquote.wp-block-quote.is-style-large p, body blockquote p { margin: 0px; }
blockquote:after { position: absolute; bottom: 40px; right: 40px; font-family: flaticon_mycollection !important; content: "\f133"; font-size: 80px; color: var(--themeht-primary-color); line-height: 1; z-index: -1; }
blockquote.has-text-align-right a, blockquote a { color: var(--themeht-primary-color);}
blockquote.has-text-align-right a:hover, blockquote a:hover { color: var(--themeht-primary-color);}
blockquote.has-text-align-right:after { right: 40px; }
.wp-block-media-text.has-media-on-the-right { margin-bottom: 25px; }
.wp-block-image { margin: 0 0 1em; }
.wp-block-archives select, .wp-block-categories select { margin-bottom: 20px; }
.themeht-sidebar .wp-block-archives select, .themeht-sidebar .wp-block-categories select,
.themeht-sidebar .wp-block-archives-dropdown, .themeht-sidebar .wp-block-search{ margin-bottom: 0; }
.post-card .wp-block-gallery .blocks-gallery-image figure, .post-card .wp-block-gallery .blocks-gallery-item figure { position: relative; overflow: hidden; }
.post-card .wp-block-gallery .blocks-gallery-image figcaption, .post-card .wp-block-gallery .blocks-gallery-item figcaption { position: absolute; font-size: 13px; font-weight: 600; overflow: hidden; padding: 10px 0; bottom: -100%; width: 100%; color: #333; background: rgba(255, 255, 255, .7); white-space: nowrap; text-indent: 10px; text-overflow: ellipsis; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.post-card .wp-block-gallery .blocks-gallery-image:hover figcaption, .post-card .wp-block-gallery .blocks-gallery-item:hover figcaption { bottom: 0; }
.wp-block-embed iframe { width: 100%; }
table th { background: var(--themeht-text-color); color: var(--themeht-white-color); font-weight: 500; }
table th, table td { border-color: var(--themeht-border-light-color) !important; border: 1px solid; padding: 5px 10px; }
table th, table td { border-color: var(--themeht-border-light-color) !important; border: 1px solid; padding: 5px 10px; }
table tbody th{background: var(--themeht-primary-color); color: var(--themeht-white-color);}
table tbody th a { color: var(--themeht-primary-color); }
.gallery-caption { padding-top: 0.53em; padding-bottom: 0.53em; }
.comment-content table tbody td a{color: var(--themeht-primary-color); font-weight: 600;}
.comment-content > ul,
.comment-content > ol{margin-bottom: 30px;}
.wp-block-button__link { background: var(--themeht-primary-color); color: var(--themeht-white-color); border-radius: 8px; font-size: 16px; font-weight: 500; font-family: var(--themeht-typography-secondary-font-family); }
.wp-block-button__link:hover { background: var(--themeht-bg-dark-color); color: var(--themeht-white-color);}
.wp-block-button.is-style-squared a, .wp-block-button__link.wp-block-button.is-style-squared a { border-radius: 0; }
.wp-block-calendar { padding-bottom: 30px; }
.wp-block-calendar .wp-calendar-nav-prev { float: left; }
.wp-block-calendar .wp-calendar-nav-next { float: right; }
.wp-block-calendar .wp-calendar-nav-prev a, .wp-block-calendar .wp-calendar-nav-next a { text-decoration: none; }
.post-card .wp-block-search__button-outside { margin-bottom: 25px; }
.wp-block-preformatted { margin-top: 10px; }
.post-single-page .post-desc .entry-content ul:last-child, .post-single-page .post-desc .entry-content table:last-child, .post-single-page .post-desc .entry-content p:last-child { margin-bottom: 0; }
.wp-block-columns.has-background.has-pale-pink-background-color, .wp-block-column.has-background.has-pale-cyan-blue-background-color, .wp-block-group.has-background.has-pale-pink-background-color, .wp-block-group.has-background.has-light-green-cyan-background-color { background: var(--themeht-bg-light-color) !important; }
.wp-block-group.has-black-border-color { border-color: var(--themeht-border-light-color) !important; }
.wp-block-group.has-border-color, .wp-block-group.has-background { padding: 15px; margin-bottom: 15px; border-radius: 8px; }
.has-small-font-size { line-height: 17px; }
.has-medium-font-size { line-height: 24px; }
.has-large-font-size { line-height: 40px; }
.has-x-large-font-size { line-height: 50px; }
.wp-block-query .wp-block-query-pagination { margin-bottom: 30px; }
.pagination .page-numbers, .wp-block-query-pagination .page-numbers, .page-links .post-page-numbers { background-color: var(--themeht-white-color); color: var(--themeht-text-color);
    font-weight: 500; border: 1px solid var(--themeht-border-light-color); margin: 0 2px 0 2px; width: 40px; height: 40px; font-size: 16px; display: inline-block; text-align: center; line-height: 40px; border-radius: 8px; }
.pagination .page-numbers:hover, .pagination .page-numbers.current, .wp-block-query-pagination .page-numbers:hover, .wp-block-query-pagination .page-numbers.current,
.page-links .post-page-numbers:hover, .page-links .post-page-numbers.current{ background-color: var(--themeht-primary-color); color: var(--themeht-white-color); }
.wp-block-avatar .avatar { margin-bottom: 20px; }
.wp-block-post-author .avatar { margin-bottom: 20px; }
.wp-block-comments .wp-block-comment-template .wp-block-columns .wp-block-comment-author-name { font-size: 28px !important; margin-bottom: 20px; }
.wp-block-comments .wp-block-comment-template .wp-block-columns .wp-block-group .wp-block-comment-date { font-size: 18px !important; }
.wp-block-post-comments-form p, .wp-block-comments p { margin-top: 15px; }
.wp-block-comments .wp-block-comment-template .wp-block-column .wp-block-comment-reply-link .comment-reply-link { margin-top: 20px; }
.wp-block-post-comments-form p, .wp-block-comments p { margin-top: 15px; }
.comment-form p.form-submit { margin-bottom: 0; }
.wp-block-comments .wp-block-comments-title, .pbmit-post-related .pbmit-related-title, .comments-area .comments-title, .comment-respond .comments-title, .comment-respond .comment-reply-title { font-size: 30px; line-height: 40px; margin-bottom: 20px; }
.wp-block-comment-reply-link .comment-reply-link, .wp-block-comment-reply-link .comment-reply-link:focus, .wp-block-comment-reply-link .comment-reply-link:visited, .wp-block-comment-reply-link .comment-reply-link:active { padding: 12px 20px 8px 40px; }
.wp-block-comment-reply-link .comment-reply-link:before { top: 7px; }

ul.wp-block-archives li a,
.widget.widget_meta ul li a,
.widget .wp-block-latest-posts li > a,
.widget.widget_archive ul li > a,
.widget.widget_recent_entries ul li a,
.widget.widget_nav_menu ul li > a,
.widget.widget_pages ul li a,
.wp-block-page-list li a,
.widget.widget_recent_comments ul li{
    font-size: 16px;
    line-height: 26px;
    position: relative;
    padding-left: 15px;
}

ul.wp-block-archives li a::before, .widget.widget_meta ul li a::before, .widget .wp-block-latest-posts li>a::before, .widget.widget_archive ul li> a::before, .widget.widget_meta ul li a::before, .widget.widget_recent_entries ul li a::before, .widget.widget_nav_menu ul li>a::before, .widget.widget_pages ul li a:before, .wp-block-page-list li a:before { border-radius: 50%; position: absolute; content: ''; left: 0; top: 10px; line-height: normal; background: var(--themeht-primary-color); width: 6px; height: 6px; }
.widget.widget_recent_comments ul li:before { content: '\f25c'; color: var(--themeht-primary-color); top: 6px; font-family: bootstrap-icons !important; font-size: 16px; position: absolute; left: 0; line-height: normal; }
.widget.widget_recent_comments ul li { color: var(--themeht-body-color); padding-left: 25px; }
.themeht-sidebar .widget ul > li ul { margin-left: 15px; margin-top: 15px; }
.wp-block-archives-dropdown, .wp-block-search { margin-bottom: 25px; }
.wp-block-search .wp-block-search__inside-wrapper { border: none; padding: 0; }
.wp-block-buttons, .wp-block-group { margin-bottom: 20px; }
.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-background):hover { background-color: var(--themeht-white-color); color: var(--themeht-text-color) }
.wp-block-cover .wp-block-cover__inner-container p { color: var(--themeht-white-color); }
.wp-block-calendar table th, .wp-calendar-table th { background: var(--themeht-text-color); color: var(--themeht-white-color); }
#today { background: var(--themeht-primary-color); color: var(--themeht-white-color); }
.wp-block-tag-cloud span { -webkit-transition: all 0s ease-in-out 0s; -moz-transition: all 0s ease-in-out 0s; -ms-transition: all 0s ease-in-out 0s; -o-transition: all 0s ease-in-out 0s; transition: all 0s ease-in-out 0s; }
.wp-social-link { margin-bottom: 15px !important; }
.themeht-footer-widget-area ul.wp-block-archives li a::before, .themeht-footer-widget-area .widget.widget_meta ul li a::before, .themeht-footer-widget-area .widget .wp-block-latest-posts li>a::before, .themeht-footer-widget-area .widget.widget_archive ul li> a::before, .themeht-footer-widget-area .widget.widget_meta ul li a::before, .themeht-footer-widget-area .widget.widget_recent_entries ul li a::before, .themeht-footer-widget-area .widget.widget_nav_menu ul li>a::before, .themeht-footer-widget-area .widget.widget_pages ul li a:before, .themeht-footer-widget-area .wp-block-page-list li a:before, .themeht-footer-widget-area .widget.widget_recent_comments ul li:before { background: var(--themeht-white-color); top: 8px; }
.themeht-footer-widget-area #today { background: var(--themeht-primary-color); color: var(--themeht-white-color); }
.themeht-footer-widget-area .widget { padding-top: 50px; }
.themeht-footer-widget-area .widget:not(:first-child) { padding-top: 35px; }
.themeht-footer-widget-area .widget ul, .themeht-footer-widget-area .widget ol, .wp-block-archives ul { margin: 0; padding-left: 0; }
.themeht-footer-widget-area .widget ul > li ul { margin-left: 15px; margin-top: 15px; }
.themeht-footer-widget-area .widget ul.children, .themeht-footer-widget-area .widget ol.children { margin-left: 15px; margin-top: 15px; }
.themeht-footer-widget-area .widget ul li, .themeht-footer-widget-area .widget ol li, .themeht-footer-widget-area .widget .wp-block-archives li, .themeht-footer-widget-area .widget .wp-block-latest-posts li, .themeht-footer-widget-area .widget .widget_recent_entries li, .themeht-footer-widget-area .widget .wp-block-categories li, .themeht-footer-widget-area .widget .wp-block-page-list li { color: var(--themeht-rgba-color); list-style-type: none; margin-bottom: 15px; border-bottom-color: rgba(255, 255, 255, 0.08); }
.themeht-footer-widget-area .widget ul li:last-child, .themeht-footer-widget-area .widget ol li:last-child, .wp-block-latest-posts li:last-child, .widget_recent_entries li:last-child { margin-bottom: 0; padding-bottom: 0; }
.themeht-footer-widget-area .widget .tagcloud a, .themeht-footer-widget-area .widget .wp-block-tag-cloud a { border-radius: 30px; background: var(--themeht-bg-light-color); color: var(--themeht-text-color); padding: 5px 15px; display: inline-block; text-align: center; font-size: 13px !important; font-weight: 500; line-height: 20px; text-transform: capitalize; margin: 5px 5px 15px 0; }
.themeht-footer-widget-area .widget .widget_categories li, .themeht-footer-widget-area .widget .wp-block-categories li { color: var(--themeht-rgba-color); position: relative; padding-left: 30px; }
.themeht-footer-widget-area .widget .tagcloud a:hover, .themeht-footer-widget-area .wp-block-tag-cloud a:hover { background: var(--themeht-primary-color); color: var(--themeht-white-color); }
.themeht-footer-widget-area .widget.widget_categories ul li:before, .themeht-footer-widget-area .widget.wp-block-categories li:before { color: var(--themeht-white-color); }
.themeht-footer-widget-area .widget_recent_entries li, .themeht-footer-widget-area .widget .wp-block-latest-posts li { margin-bottom: 15px; }
.themeht-footer-widget-area .widget li a, .themeht-footer-widget-area .widget a { text-transform: capitalize; }
.themeht-footer-widget-area .widget li a { font-size: 15px; line-height: 25px; font-weight: 500; color: var(--themeht-rgba-color); }
.themeht-footer-widget-area .widget li a:hover { color: var(--themeht-white-color); text-decoration: underline !important; }
.themeht-footer-widget-area, .themeht-footer-widget-area a, .themeht-footer-widget-area .wp-block-archives__label, .themeht-footer-widget-area .wp-block-search__label, .themeht-footer-widget-area .wp-block-archives-dropdown label, .themeht-footer-widget-area table caption { color: var(--themeht-rgba-color); }
.themeht-footer-widget-area select option { color: var(--themeht-text-color); }
.themeht-footer-widget-area .wp-block-calendar table th, .themeht-footer-widget-area .wp-calendar-table th { background: var(--themeht-white-color); color: var(--themeht-text-color); }
.themeht-footer-widget-area table td { color: var(--themeht-white-color); }
.wp-block-navigation .has-child:not(.open-on-click):hover>.wp-block-navigation__submenu-container { background: var(--themeht-primary-color); }
.wp-block-page-list .wp-block-pages-list__item__link.wp-block-navigation-item__content { padding: 0; }
.wp-block-page-list .wp-block-pages-list__item__link.wp-block-navigation-item__content:before { display: none; }
.wp-block-navigation .wp-block-navigation__submenu-container { background: var(--themeht-primary-color); border: none !important; }
.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item { margin-bottom: 0; }
.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item__link.wp-block-navigation-item__content { font-size: 16px; line-height: 20px; text-transform: capitalize; padding: 10px 20px 10px 20px; color: var(--themeht-white-color); }
.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item:last-child .wp-block-pages-list__item__link.wp-block-navigation-item__content { border-bottom: none; }
.wp-block-navigation .wp-block-pages-list__item__link.wp-block-navigation-item__content:hover { color: var(--themeht-text-color); }
.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item__link.wp-block-navigation-item__content:hover { color: var(--themeht-white-color); }
.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item .wp-block-navigation__submenu-icon { color: var(--themeht-text-color); }
.widget_calendar caption, .wp-calendar-table caption { caption-side: top; font-weight: 500; color: var(--themeht-text-color); }
.wp-block-group.has-background, pre, .wp-block-table.is-style-stripes tbody tr:nth-child(odd) { background: var(--themeht-bg-light-color); border-radius: 8px; }
.wp-block-search__button svg { display: none; }
.wp-calendar-table { text-align: center; }
blockquote code { color: var(--themeht-primary-color); }
.wp-calendar-nav-next { float: right; }
.wp-block-search__label { width: auto; }
.themeht-footer-widget-area .widget .widget-title::after, .themeht-footer-widget-area .widget .wp-block-heading::after, .themeht-footer-widget-area .wp-block-archives__label::after, .themeht-footer-widget-area .wp-block-search__label::after { background: var(--themeht-bg-dark-color); }
.wp-block-image img, .alignleft, .wp-block-cover, .wp-block-cover-image, .wp-block-media-text__media img, .wp-block-media-text__media video, .comment-content img, .wp-block-post-featured-image img, .wp-block-avatar .avatar { border-radius: 20px; }
.wp-block-calendar table:where(:not(.has-text-color)) { color: var(--themeht-body-color); }
.wp-block-calendar table a { color: var(--themeht-primary-color); }
.blocks-gallery-image img, .wp-block-gallery img, .gallery-item img, .post-single-page img { border-radius: 20px; }
.wp-block-pullquote blockquote, .wp-block-pullquote cite, .wp-block-pullquote p, .has-background .wp-block-media-text__content p { color: var(--themeht-text-color); }
.blocks-gallery-caption { color: var(--themeht-white-color); }
.category-markup table tbody th { background: transparent; }
mark, ins { color: black; }


/* ------------------------
    Responsive Css
------------------------*/
@media (max-width:1200px) {
    .ht-navigation { justify-content: space-between; }
    .theme-title.style-3 { grid-row-gap: 10px; grid-row-gap: 10px; }
    .theme-title.style-3 .title-icon img { width: 80px; }
    .title-text-img { grid-column-gap: 10px; grid-row-gap: 10px; }
    .testimonial.style-2 { display: block; }
    .testimonial.style-2 .testimonial-img { width: auto; }
}

@media (max-width:1024px) {
    .el-responsive-position { position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; }
    .portfolio-item.style-1 .portfolio-desc { display: grid; }
}

@media (max-width:992px) {
    h1 { font-size: 50px; line-height: 60px; }
    h2 { font-size: 40px; line-height: 50px; }
    h3 { font-size: 28px; line-height: 38px; }

    /*Banner*/
    .logo img { max-height: var(--logo-tablet-height); }
    .themeht-sidebar { margin-top: 80px; padding-left: 0; }
    .navigation-top { justify-content: end; }
}

@media (max-width:782px) {
    .admin-bar .fixed-header, .admin-bar .fixed-header.header_one_pos { top: 46px; }
}

@media (max-width:767px) {
    h1 { font-size: 45px; line-height: 55px; }
    .theme-title.style-1 h2 { font-size: 42px; line-height: 52px; }
    .theme-title p { font-size: 16px; }
    .page-title h1 { font-size: 40px !important; line-height: 50px !important; margin-bottom: 60px; }
    .comment-navigation .nav-links, .posts-navigation .nav-links, .post-navigation .nav-links { display: block; }
    .comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous { padding-right: 0; }
    .comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next { padding-left: 0; margin-top: 30px; }
    .navigation-top { margin-right: 0; }
    blockquote, .wp-block-quote.is-style-large { padding: 30px !important; font-size: 18px; line-height: 28px; }
    blockquote:after { bottom: 20px; right: 20px; font-size: 50px; }
    .ht-navigation { justify-content: space-between; }
    .themeht-anim-text .char { opacity: 1 !important }
    .page-title { padding: 180px 30px 0; }
    .page-title.breadcrumb-2, .page-title.breadcrumb-3 { padding: 100px 30px 0; }
    .about-one-sec { display: block; }
    .about-roted-text { margin-top: 0; }
    .about-one-left-image { margin-left: 0; margin-top: 0px; }
    .theme-title.style-3 { grid-row-gap: 5px; grid-row-gap: 5px; }
    .theme-title.style-3 .title-icon img { width: 50px; }
    .ht-tab .tab-menu { gap: 10px; }
    .ht-tab .tab-menu li a { padding: 10px; font-size: 14px; }
    .tab-list-item ul { display: block; }
    .tab-list-item li { font-size: 14px; padding-left: 20px; }
    .tab-list-item li:before { top: 7px; font-size: 14px; }
    .admin-bar .fixed-header, .admin-bar .fixed-header.header_one_pos { top: 0; }
    a.ht-nav-toggle { width: 42px; height: 42px; font-size: 24px; }
    .nav-menu-toggle { font-size: 32px; }
}

.bg-glass-effect { background-color: #FFFFFF08; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); box-shadow: 0px 20px 80px 0px rgba(6.999999999999975, 12.999999999999982, 31.999999999999886, 0.08); }
header .elementor-widget { translate: none !important; rotate: none !important; scale: none !important; transform: none !important; opacity: 1 !important; position: static; }
header .elementor-widget-container { position: static; }